# Configuration for imv image viewer.
# See imv(5).

[options]
background = {{ colors.background | regex_replace('^#', '') }}
overlay_font = {{ monospace_font }}:{{ font_size }}
overlay_text = [$imv_current_index/$imv_file_count] $imv_current_file (${imv_width}x${imv_height}) ($imv_scaling_mode - $imv_scale%)
overlay_text_color = {{ colors.foreground | regex_replace('^#', '') }}
overlay_background_color = {{ colors.grey2 | regex_replace('^#', '') }}
overlay_position_bottom = true
overlay_background_alpha = {{ '%x' % ( (ui_opacity * 255.0) | round | int) }}

[aliases]

[bind]
